<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta content="IE=Edge" http-equiv="X-UA-Compatible">
  <meta name="description" content="The web demo of the Pangolin Desktop UI for dahliaOS">

  <!-- iOS meta tags & icons -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="Pangolin Desktop UI Web Demo">
  <link rel="apple-touch-icon" href="icons/Icon-192.png">

  <!-- Favicon -->
  <link rel="shortcut icon" type="image/png" href="favicon.png"/>
  <meta name="keywords" content="dahlia, software, flutter, fuchsia, linux, dahliaOS, computer, operating system, os, system, kernel, dart, open source, material, design, zircon, go, rust">
  <title>Pangolin Desktop UI</title>
  <meta property="og:title" content="Pangolin Desktop UI">
	<meta property="og:site_name" content="Pangolin Desktop UI">
  <meta property="og:description" content="Pangolin Desktop UI">
  <meta property="og:image" content="https://imgur.com/PNGGkDP.png">
  <meta property="og:url" content="https://web.dahliaos.io">
  <meta name="theme-color" content="#ff3d00">
  <link rel="manifest" href="manifest.json">
</head>
<body>
  <!-- This script installs service_worker.js to provide PWA functionality to
       application. For more information, see:
       https://developers.google.com/web/fundamentals/primers/service-workers -->
  <script>
    if ('serviceWorker' in navigator) {
      window.addEventListener('load', function () {
        navigator.serviceWorker.register('flutter_service_worker.js');
      });
    }
  </script>
  <script src="main.dart.js" type="application/javascript"></script>
</body>
</html>
